<?php if ( get_theme_mod('single-featured-on') == '1' ) : ?>
<?php if ( has_post_format('gallery') ) : ?>
    <?php $images = get_post_meta( get_the_ID(), '_format_gallery_images', true ); ?>
    <?php if ( $images ) : ?>
    <div class="post-format post-gallery slider">
        <?php foreach ( $images as $image_id ) : ?>
            <?php                
                $image_url = vt_blogging_pro_resize_image( $image_id, null, 1170, 780, true, true );
                $image_url = $image_url['url'];
                $imgage_caption = get_post_field( 'post_excerpt', $image_id );
            ?>
			<div class="slide-item"><a href="<?php the_permalink(); ?>"><img src="<?php echo esc_url($image_url); ?>" alt="" <?php if ($imgage_caption) : ?>title="<?php echo esc_attr($imgage_caption); ?>"<?php endif; ?> /><span class="vt-format-icon"></span></a></div>			
		<?php endforeach; ?>
    </div>
    <?php endif; ?>
<?php elseif ( has_post_format('video') ) : ?>
    <div class="post-format post-video">
        <?php $video = get_post_meta( get_the_ID(), '_format_video_embed', true ); ?>
        <?php if ( wp_oembed_get($video) ) : 
			echo wp_oembed_get( $video ); // WPCS: XSS OK.
         else : 
            echo wp_kses_post($video); 
         endif; ?>
    </div>
<?php elseif ( has_post_format('audio') ) : ?>
    <div class="post-format post-audio">
        <?php $audio = get_post_meta( get_the_ID(), '_format_audio_embed', true ); ?>
        <?php if ( wp_oembed_get($audio) ) : 
			echo wp_oembed_get( $audio ); // WPCS: XSS OK.
        else :
            echo wp_kses_post($audio);
        endif; ?>
    </div>
<?php else: ?>
    <?php if ( has_post_thumbnail() ) : ?>
        <?php
            $thumb_id = get_post_thumbnail_id();
            $image_url = vt_blogging_pro_resize_image( $thumb_id, null, 680, 453, true, true );
            $image_url = $image_url['url'];
			$image1_alt = get_post_meta( $thumb_id, '_wp_attachment_image_alt', true );
        ?>
    <div class="post-format post-standard">
		<div class="post-thumbnail">
			<?php if ( !is_single() ) : ?>
				<a class="thumbnail-link full" href="<?php the_permalink(); ?>">
					<img src="<?php echo esc_url($image_url); ?>" alt="<?php echo $image1_alt; ?>" />
					<span class="vt-format-icon"></span>
				</a>
			<?php else : ?>
				<img src="<?php echo esc_url($image_url); ?>" alt="<?php echo $image1_alt; ?>" />
				<span class="vt-format-icon"></span>
			<?php endif; ?>
		</div>
    </div>
    <?php endif; ?>
<?php endif; ?>
<?php endif; ?>