<?php
	if ( is_singular() && get_the_author_meta( 'description' ) ) :
?>
  <div class="author-box clear">
	<a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' )), get_the_author_meta( 'user_nicename' ) ); ?>"><?php echo get_avatar( get_the_author_meta( 'ID' ), 120 ); ?></a>
	<div class="author-meta">	
		<h4 class="author-name"><?php echo esc_html('About the Author:', 'vt-blogging-pro'); ?> <span><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' )), get_the_author_meta( 'user_nicename' ) ); ?>"><?php the_author_meta('display_name'); ?></a></span></h4>	
		<div class="author-desc">
			<?php echo the_author_meta('description'); ?>
        	<div class="social-share">
        		<?php if(get_the_author_meta('facebook')) : ?><a target="_blank" class="author-social" href="https://facebook.com/<?php echo the_author_meta('facebook'); ?>"><i class="fa fa-facebook"></i></a><?php endif; ?>
        		<?php if(get_the_author_meta('twitter')) : ?><a target="_blank" class="author-social" href="https://twitter.com/<?php echo the_author_meta('twitter'); ?>"><i class="fa fa-twitter"></i></a><?php endif; ?>
        		<?php if(get_the_author_meta('instagram')) : ?><a target="_blank" class="author-social" href="https://instagram.com/<?php echo the_author_meta('instagram'); ?>"><i class="fa fa-instagram"></i></a><?php endif; ?>
				<?php if(get_the_author_meta('pinterest')) : ?><a target="_blank" class="author-social" href="https://pinterest.com/<?php echo the_author_meta('pinterest'); ?>"><i class="fa fa-pinterest"></i></a><?php endif; ?>
        		<?php if(get_the_author_meta('linkedin')) : ?><a target="_blank" class="author-social" href="https://www.linkedin.com/in/<?php echo the_author_meta('linkedin'); ?>"><i class="fa fa-linkedin"></i></a><?php endif; ?>
        		<?php if(get_the_author_meta('tumblr')) : ?><a target="_blank" class="author-social" href="http://<?php echo the_author_meta('tumblr'); ?>.tumblr.com/"><i class="fa fa-tumblr"></i></a><?php endif; ?>
        	</div>
		</div>
	</div>
  </div><!-- .author-box -->
<?php
	endif;
?>